3 ответа

  • 3
    Евгений Химич 11 февраля 2019 15:24 #

    Вопрос может показаться глупым, но все же спрошу. Почему shop-script 4 не апгрейдить?

    P.S. Можешь кинуть ссылку на сайт с shop-script 4, интересно глянуть!

  • 1
    DES Партнер-разработчик 11 февраля 2019 17:43 #

    Есть большой опыт работы со старыми версиями shop-script. А задачи по бэкенду или фронтэнду? Можете на почту webasyst.des[собака]gmail.com написать, какие задачи по данному движку имеются. Обсудим...

  • 0

    C проектом webasyst c самого его рождения . На последней 309 версии сделал много проектов. Буду рад Вам помочь. skype: alexyem , WhatsApp, Telegram, Viber: +3806777[восесь]101[три]

Добавить ответ

Чтобы добавить комментарий, зарегистрируйтесь или войдите